import platform
import time
from   setuptools import __version__, setup

setup(
    name='testupload',
    version=time.strftime('%j.%H.%M.%S', time.gmtime()),
    py_modules=['empty'],
    license='MIT',
    author='John Thorvald Wodder II',
    author_email='testupload@varonathe.org',
    description='Testing uploading with different versions',
    long_description='''\
This version was packaged & uploaded with {} {} and setuptools {}.
'''.format(
        platform.python_implementation(),
        platform.python_version(),
        __version__,
    ),
    url='https://github.com/pypa/python-packaging-user-guide/pull/260',
    install_requires=['six>=1.4'],
)
